{% load static %}
<!doctype html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="google-signin-client_id" content="509068925538-2o8ld29c6dlg7b91buvr60fvo90mcaql.apps.googleusercontent.com">
    <!-- CSS -->
    {% include "base/css.html"%}
    {% block base_head %}{% endblock %}
 
    <title>Sizer Ecommerce</title>
  </head>
  <body>
      <!-- ======= Header ======= -->
  {% include "base/navbar.html" %}

  
  <div class="container-fluid">
      
      <p>
       {% block content%} {% endblock%}
        
      </p>
    </div>
  </div>
</div>
    
    
  <!-- JS -->  
  <div class="container-fluid mt-0 mr-auto ml-auto px-0"  >
      <div class="row">
        <div class="col-lg-12 col-sm-12 m-0 p-0 order-2" >
          <div class="m-auto alert alert-success" style="height: 15rem" role="alert">
              Footer
          </div>
        </div>  
      </div>
    </div>  
  {% include "base/js.html"%}  
  {% block js%} {% endblock%}
  </body>
</html>


